RubyGems Navigation menu

madness 0.9.8

Start a markdown server in any directory

Versions:

  1. 0.9.8 - December 05, 2022 (71.5 KB)
  2. 0.9.7 - September 09, 2022 (71.5 KB)
  3. 0.9.6 - July 01, 2022 (71.5 KB)
  4. 0.9.5 - January 21, 2022 (71.5 KB)
  5. 0.9.4 - September 16, 2021 (71 KB)
Show all versions (59 total)

Runtime Dependencies (12):

  • addressable ~> 2.7
  • coderay ~> 1.1
  • colsole ~> 0.5
  • commonmarker ~> 0.23, >= 0.23.4
  • docopt ~> 0.6
  • extended_yaml ~> 0.2
  • naturally ~> 2.2
  • os ~> 1.0
  • puma >= 5.1
  • requires ~> 0.1
  • sinatra ~> 3.0
  • slim ~> 4.0
  • Owners:

    Pushed by:

    Authors:

    • Danny Ben Shitrit

    SHA 256 checksum:

    bde930530b0988bba3ac38506703ff8b6d44168cbcc0d20cb4d11e667dcf8ab7

    Total downloads 100,503

    For this version 119

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Links: